---
term: dur na
slug: dur na
alt forms: []
search terms:
  glb:
  - dur na
  - dur
  - na
  eng:
  - while
  epo:
  - dum i
  spa:
  - al
  - -ndo
ipa: duɾ na
ipa link: http://ipa-reader.xyz/?text=duɾ na&voice=Ewa
status: false
category: phrase
word class: p jm
trans html:
  eng: while (<em>+ -ing</em>)
  epo: dum ___i
  spa: al (<em>+ verbo</em>), -ndo
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - while (<em>+ -ing</em>)
  epo:
  - - dum ___i
  spa:
  - - al (<em>+ verbo</em>)
    - -ndo
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - dur
  - ','
  - na
  derived trans:
  - slug: dur
    text: dur
    word class: p
    trans:
      eng: during, for
      epo: dum
      spa: durante, por
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: na
    text: na
    word class: par
    trans:
      eng: to (<em>infinitive marker</em>)
      epo: -i (<em>infinitiva markilo</em>)
      spa: -(a)r (<em>marcador del infinitivo</em>), -er, -ir, para
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
